# sfepy.scripts.gen_mesh_prev module

Mesh Preview Generator.

## Examples

$ ./script/gen_mesh_prev.py meshes/2d/

sfepy.scripts.gen_mesh_prev.gen_shot(vtk_filename, png_filename)

  Generate PNG image of the FE mesh.

  Parameters:
    vtk_filename str

      The input mesh filename (file in VTK format).

    png_filename str

      The name of the output PNG file.

sfepy.scripts.gen_mesh_prev.main()